html, body {
	height: 100%;
}

body	{
	background: #FFF;
}

#content-wrapper {
	padding-bottom: 0px;
	font-family: Futura, Helvetica, “Trebuchet MS”, Arial, sans-serif;

}

#content-wrapper .node-page {
color: #a2a2a2;
font-family: Futura, Helvetica, “Trebuchet MS”, Arial, sans-serif;
font-size: 14px;
}


#content-wrapper .node-page h2 {
font-family: Futura, Helvetica, “Trebuchet MS”, Arial, sans-serif;
font-size: 24px;
line-height: 26px;
font-weight: normal;
color: #636466;
margin-bottom: 4px;
text-transform: uppercase;
}


.main-container {
  padding-bottom:  25px;
}

#micro_header	{
	margin-bottom: 30px;
}

#micro_header .container 	{
	position: relative;
}

#micro_header .brand	{
	display: block;
	/*margin: 25px 0;*/
}

#micro_header_placeholder .stripe1	{
	background-color: #fad2ab;
	height:  1px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#micro_header_placeholder .stripe2	{
	background-color: #f28e2e;
	height:  1px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}


#micro_menu	{
	position: relative;
	/*height: 50px;*/
	margin-top: 10px;
	margin-bottom: 15px;
}

#boon_static_menu ul 	{
	margin: 0;
	text-align: center;
	/*height: 40px;*/
	color: #7d7d7d;
}

#boon_static_menu ul li 	{
	margin: 0;
	list-style: none;
	border-right: #4585fd;
	float:  left;
	padding-right: 15px;
	padding-left: 15px;
}

#boon_static_menu ul li:last-child	{
	border: none;
}

#boon_static_menu ul li:first-child	{
	padding-left: 0px;
}

#boon_static_menu ul li a 	{
	color: #7d7d7d;
	text-align: left;
	padding: 0px;
	text-decoration: none;
}

#boon_static_menu ul li a:hover, #boon_static_menu ul li a:active, #boon_static_menu ul li a.active {
	text-decoration: none;
	color: #f78f1e;
	background: none;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
text-decoration: none;
}

#boon_static_menu ul li {
  border-right: 1px solid #7d7d7d;
}


/*SLIDER*/

#slider_wrap {
  position:  relative;
}

#slider_go_spots	{
	float: left;
}

#boon_slider 	{
	float: left;
}

#boon_slideshow_placeholder.carousel	{
	margin-bottom: 0;
}

/* Page styles */

#content-wrapper h3 {
font-family: 'FuturaBT-Book', Arial;
font-size: 24px;
line-height: 26px;
font-weight: normal;
color: #636466;
margin-bottom: 4px;
margin-top: 4px;
text-transform: uppercase;
}

.e-spots {
  margin-top: 50px;
  clear:both;
  padding-top: 50px;
}
.e-spots .row .col-sm-3 {
  border-left: 1px solid #C9CDD2;
}

.e-spots .row .col-sm-3:last-child {
  border-right: 1px solid #C9CDD2;
}


/*PRODUCT DETAIL PAGE*/
/*.prod-title	{
	background: url(https://s7d5.scene7.com/is/image/media/JOHN%5FDEERE%5FKIDS%5FUS%5FLOGO?$DetailPageLogo$) no-repeat scroll 0 50% !important; 
}*/

/*PRODUCT LISTING*/
ul.prod-teaser-list.list-view li {
	margin-left: 0px;
}

ul.prod-teaser-list.list-view li .thumbnail	{
	padding-bottom: 0;
}

ul.prod-teaser-list.list-view li .thumbnail img 	{
	float: left;
	margin: 0 25px 0 0;
}

ul.prod-teaser-list.list-view li .thumbnail .caption 	{
	float: left;
}

ul.prod-teaser-list.list-view li .thumbnail .learn-more-btn	{
	float: right;
	margin: 30px 0 0 0;
	position: relative !important;
	left: 0 !important;
	bottom: 0 !important;
	width: auto !important;
}

#global-footer {
  margin-top: 0px;
}
